» Ubuntu » 软件包 » trusty (14.04LTS) » ruby » ruby1.9.1
trusty  ] [  trusty-updates  ]
[ 源代码: ruby1.9.1  ]

软件包: ruby1.9.1 (1.9.3.484-2ubuntu1.5 以及其他的) [security]

ruby1.9.1 的相关链接

Screenshot

Ubuntu 的资源:

下载源码包 ruby1.9.1:

维护者:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Antonio Terceiro
  • akira yamada
  • Daigo Moriwaki
  • Lucas Nussbaum

It should generally not be necessary for users to contact the original maintainer.

外部的资源:

相似软件包:

Interpreter of object-oriented scripting language Ruby

其他与 ruby1.9.1 有关的软件包

  • 依赖
  • 推荐
  • 建议
  • enhances
  • dep: libc6 (>= 2.0) [i386, powerpc]
    Embedded GNU C Library: Shared libraries
    同时作为一个虚包由这些包填实: libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.2.5) [amd64]
    dep: libc6 (>= 2.4) [armhf]
  • dep: libruby1.9.1 (= 1.9.3.484-2ubuntu1) [除 amd64, i386]
    Libraries necessary to run Ruby 1.9.1
    dep: libruby1.9.1 (= 1.9.3.484-2ubuntu1.5) [amd64, i386]
  • dep: ruby (>= 1:1.9.3.1)
    Interpreter of object-oriented scripting language Ruby (default version)
  • sug: graphviz
    rich set of graph drawing tools
  • sug: ri1.9.1
    Ruby Interactive reference (for Ruby 1.9.1)
  • sug: ruby-switch
    软件包暂时不可用
  • sug: ruby1.9.1-dev
    Header files for compiling extension modules for the Ruby 1.9.1
  • sug: ruby1.9.1-examples
    Examples for Ruby 1.9

下载 ruby1.9.1

下载可用于所有硬件架构的
硬件架构 版本 软件包大小 安装后大小 文件
amd64 1.9.3.484-2ubuntu1.5 34.8 kB276.0 kB [文件列表]
arm64 1.9.3.484-2ubuntu1 34.8 kB275.0 kB [文件列表]
armhf 1.9.3.484-2ubuntu1 34.7 kB275.0 kB [文件列表]
i386 1.9.3.484-2ubuntu1.5 34.8 kB276.0 kB [文件列表]
powerpc 1.9.3.484-2ubuntu1 34.6 kB275.0 kB [文件列表]
ppc64el 1.9.3.484-2ubuntu1 34.9 kB275.0 kB [文件列表]